Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000195KdenliveUser Interfacepublic2008-10-11 23:322010-09-22 17:53
Reporterherrej01 
Assigned Toj-b-m 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target Version0.7.7Fixed in Version0.7.7 
Summary0000195: Timeline cursor do not move synchronized with video
DescriptionAs can be seen in the attached screenshot, the timeline cursor seems to move slightly desynchronized with the video. Although the video has finished, the cursor stays before the end. It seems only a interface bug as the rendering and play functions reproduce the full video.
TagsNo tags attached.
Build/Install Method
Attached Filespng file icon Timeline bug.png [^] (9,913 bytes) 2008-10-11 23:32

- Relationships
related to 0000194closed Timeline - drawing problems 

-  Notes
(0000357)
herrej01 (reporter)
2008-10-11 23:34

It seems somebody has been quicker than me posting the issue. This is the same bug as 194, so I close it !
(0000624)
madsdyd (administrator)
2008-10-23 17:52

I can confirm this. It is most easily seen, if zoomed in on the timeline.

I used an 15 fps NTSC-size avi clip, running under KDE 3.5.10, with these versions:
ffmpeg: Revision: 15669 Last Changed Date: 2008-10-23 09:30:16 +0200 (tor, 23 okt 2008)
mlt: Revision: 1196 Last Changed Date: 2008-10-23 09:24:49 +0200 (tor, 23 okt 2008)
mlt++: Revision: 1196 Last Changed Date: 2008-10-20 19:42:07 +0200 (man, 20 okt 2008)
kdenlive: Revision: 2542 Last Changed Date: 2008-10-23 14:26:26 +0200 (tor, 23 okt 2008)
Qt: 4.4.1
KDE: 4.1.2 (KDE 4.1.2)
Kdenlive: 0.7

$ kde-config --version
Qt: 3.3.8b
KDE: 3.5.10
kde-config: 1.0

Setting target version to 0.7.1 as this is a minor issue.
(0003281)
xzhayon (developer)
2009-06-18 01:34

marking as related to 194, but it is not the same bug, and it's still there
(0004475)
j-b-m (administrator)
2010-01-03 18:16

Fixed in svn rev. 4195

- Issue History
Date Modified Username Field Change
2008-10-11 23:32 herrej01 New Issue
2008-10-11 23:32 herrej01 File Added: Timeline bug.png
2008-10-11 23:34 herrej01 Note Added: 0000357
2008-10-23 17:52 madsdyd Note Added: 0000624
2008-10-23 17:52 madsdyd Status new => acknowledged
2008-10-23 17:52 madsdyd Target Version => 0.7.1
2008-11-17 20:54 madsdyd Target Version 0.7.1 => future version
2009-06-18 01:33 xzhayon Relationship added related to 0000194
2009-06-18 01:34 xzhayon Note Added: 0003281
2010-01-03 18:16 j-b-m Note Added: 0004475
2010-01-03 18:16 j-b-m Status acknowledged => resolved
2010-01-03 18:16 j-b-m Fixed in Version => Recent git
2010-01-03 18:16 j-b-m Resolution open => fixed
2010-01-03 18:16 j-b-m Assigned To => j-b-m
2010-02-02 10:34 j-b-m Fixed in Version Recent git => 0.7.7
2010-02-20 08:17 j-b-m Status resolved => closed
2010-09-22 17:53 Granjow Target Version future version => 0.7.7


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker